Bug 1303178 - emacs-lua: newer version 20151025 available
emacs-lua: newer version 20151025 available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: emacs-lua (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Tim Niemueller
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-29 14:11 EST by Rastus Vernon
Modified: 2016-02-11 08:22 EST (History)
1 user (show)

See Also:
Fixed In Version: emacs-lua-20151025-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-11 08:22:05 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rastus Vernon 2016-01-29 14:11:53 EST
The last packaged version of lua-mode is 20130419, but newer versions (the latest is 20151025) are available from GitHub, at https://github.com/immerrr/lua-mode (which is where http://lua-mode.luaforge.net now redirects to).
Comment 1 Tim Niemueller 2016-02-01 11:58:39 EST
Yeah, I had requested tagging of that version (https://github.com/immerrr/lua-mode/issues/109) but then never got around to package it.

Builds are underway:
http://koji.fedoraproject.org/koji/taskinfo?taskID=12772924
http://koji.fedoraproject.org/koji/taskinfo?taskID=12772980
Comment 2 Fedora Update System 2016-02-01 17:28:40 EST
emacs-lua-20151025-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-8974ae369a
Comment 3 Fedora Update System 2016-02-02 19:51:36 EST
emacs-lua-20151025-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-8974ae369a
Comment 4 Fedora Update System 2016-02-11 08:22:03 EST
emacs-lua-20151025-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.